.nf-form-content input[type=submit] {
    background-color: #f598ab !important;
}

/* Temp Bug Fix
Popup Theme 161414: Только контент - Для конструкторов страниц или редактора блоков */
.pum-theme-161414, .pum-theme-content-only { background-color: rgba( 0, 0, 0, 0.70 ) !important; } 
.pum-theme-161414 .pum-container, 
.pum-theme-content-only .pum-container { padding: 0px; border-radius: 0px; border: 1px none #000000; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ) } 
.pum-theme-161414 .pum-title, .pum-theme-content-only .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 400; font-size: 32px; line-height: 36px } 
.pum-theme-161414 .pum-content, .pum-theme-content-only .pum-content { color: #8c8c8c; font-family: inherit; font-weight: 400 } 
.pum-theme-161414 .pum-content + .pum-close, 
.pum-theme-content-only .pum-content + .pum-close { position: absolute; height: 18px !important; width: 18px !important; left: auto !important; right: 7px !important; bottom: auto !important; top: 7px !important; padding: 0px !important; color: #000000; font-family: inherit; font-weight: 700; font-size: 20px; line-height: 20px; border: 1px none #ffffff; border-radius: 15px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.00 ); background-color: rgba( 255, 255, 255, 0.00 ) } 

#pum-161416 {z-index: 1999999999}
#pum-163428 {z-index: 1999999999}
#pum-163221 {z-index: 1999999999}
#pum-161420 {z-index: 1999999999}